Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 97)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 98)
@@ -6321,9 +6320,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle04.AutoSize = true;
             this.lblConstrTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle04.Location = new System.Drawing.Point(104, 1008);
+            this.lblConstrTitle04.Location = new System.Drawing.Point(102, 1008);
             this.lblConstrTitle04.Name = "lblConstrTitle04";
-            this.lblConstrTitle04.Size = new System.Drawing.Size(185, 36);
+            this.lblConstrTitle04.Size = new System.Drawing.Size(182, 36);
             this.lblConstrTitle04.TabIndex = 15;
             this.lblConstrTitle04.Text = "各業者・職人支払い管理";
             this.lblConstrTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6337,7 +6336,7 @@
             this.lblConstr11.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr11.Location = new System.Drawing.Point(3, 1044);
             this.lblConstr11.Name = "lblConstr11";
-            this.lblConstr11.Size = new System.Drawing.Size(95, 36);
+            this.lblConstr11.Size = new System.Drawing.Size(93, 36);
             this.lblConstr11.TabIndex = 15;
             this.lblConstr11.Text = "毎月";
             this.lblConstr11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6345,10 +6344,10 @@
             // btnConstruction1100
             // 
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(105, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(103, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "業者・職人手間請求確認";
             this.btnConstruction1100.UseVisualStyleBackColor = true;
@@ -6357,10 +6356,10 @@
             // btnConstruction1101
             // 
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(312, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(307, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "施工業者支払い確認";
             this.btnConstruction1101.UseVisualStyleBackColor = true;
@@ -6369,10 +6368,10 @@
             // btnConstruction1102
             // 
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(519, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(511, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = true;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6380,10 +6379,10 @@
             // btnConstruction1103
             // 
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(726, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(715, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = true;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6391,10 +6390,10 @@
             // btnConstruction1104
             // 
             this.btnConstruction1104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1104.Location = new System.Drawing.Point(933, 1047);
+            this.btnConstruction1104.Location = new System.Drawing.Point(919, 1047);
             this.btnConstruction1104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1104.Name = "btnConstruction1104";
-            this.btnConstruction1104.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1104.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction1104.TabIndex = 15;
             this.btnConstruction1104.UseVisualStyleBackColor = true;
             this.btnConstruction1104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6407,9 +6406,9 @@
             this.lblConstr1102.AutoSize = true;
             this.lblConstr1102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr1102.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr1102.Location = new System.Drawing.Point(104, 1080);
+            this.lblConstr1102.Location = new System.Drawing.Point(102, 1080);
             this.lblConstr1102.Name = "lblConstr1102";
-            this.lblConstr1102.Size = new System.Drawing.Size(185, 36);
+            this.lblConstr1102.Size = new System.Drawing.Size(182, 36);
             this.lblConstr1102.TabIndex = 15;
             this.lblConstr1102.Text = "※毎月5日必着\r\n確認は8日まで";
             this.lblConstr1102.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6422,9 +6421,9 @@
             this.lblConstr1103.AutoSize = true;
             this.lblConstr1103.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr1103.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr1103.Location = new System.Drawing.Point(311, 1080);
+            this.lblConstr1103.Location = new System.Drawing.Point(306, 1080);
             this.lblConstr1103.Name = "lblConstr1103";
-            this.lblConstr1103.Size = new System.Drawing.Size(185, 36);
+            this.lblConstr1103.Size = new System.Drawing.Size(182, 36);
             this.lblConstr1103.TabIndex = 15;
             this.lblConstr1103.Text = "※毎月5日必着\r\n確認は15日まで";
             this.lblConstr1103.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6436,7 +6435,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine04, 10);
             this.lblConstrLine04.Location = new System.Drawing.Point(3, 1131);
             this.lblConstrLine04.Name = "lblConstrLine04";
-            this.lblConstrLine04.Size = new System.Drawing.Size(1120, 6);
+            this.lblConstrLine04.Size = new System.Drawing.Size(1103, 6);
             this.lblConstrLine04.TabIndex = 15;
             // 
             // lblConstrTitle05
@@ -6446,9 +6445,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle05.AutoSize = true;
             this.lblConstrTitle05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle05.Location = new System.Drawing.Point(104, 1152);
+            this.lblConstrTitle05.Location = new System.Drawing.Point(102, 1152);
             this.lblConstrTitle05.Name = "lblConstrTitle05";
-            this.lblConstrTitle05.Size = new System.Drawing.Size(185, 36);
+            this.lblConstrTitle05.Size = new System.Drawing.Size(182, 36);
             this.lblConstrTitle05.TabIndex = 15;
             this.lblConstrTitle05.Text = "その他管理";
             this.lblConstrTitle05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6462,7 +6461,7 @@
             this.lblConstr12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr12.Location = new System.Drawing.Point(3, 1188);
             this.lblConstr12.Name = "lblConstr12";
-            this.lblConstr12.Size = new System.Drawing.Size(95, 36);
+            this.lblConstr12.Size = new System.Drawing.Size(93, 36);
             this.lblConstr12.TabIndex = 15;
             this.lblConstr12.Text = "適時";
             this.lblConstr12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6470,10 +6469,10 @@
             // btnConstruction1200
             // 
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(105, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(103, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = true;
@@ -6482,10 +6481,10 @@
             // btnConstruction1201
             // 
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(312, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(307, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = true;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6493,10 +6492,10 @@
             // btnConstruction1202
             // 
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(519, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(511, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = true;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6504,10 +6503,10 @@
             // btnConstruction1203
             // 
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(726, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(715, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = true;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6515,10 +6514,10 @@
             // btnConstruction1204
             // 
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(933, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(919, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
-            this.btnConstruction1204.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1204.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction1204.TabIndex = 15;
             this.btnConstruction1204.UseVisualStyleBackColor = true;
             this.btnConstruction1204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6532,7 +6531,7 @@
             this.lblConstr10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr10.Location = new System.Drawing.Point(3, 900);
             this.lblConstr10.Name = "lblConstr10";
-            this.lblConstr10.Size = new System.Drawing.Size(95, 36);
+            this.lblConstr10.Size = new System.Drawing.Size(93, 36);
             this.lblConstr10.TabIndex = 15;
             this.lblConstr10.Text = "完了後";
             this.lblConstr10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6636,7 +6635,7 @@
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tblLayoutAffairs.Size = new System.Drawing.Size(1126, 648);
+            this.tblLayoutAffairs.Size = new System.Drawing.Size(1109, 648);
             this.tblLayoutAffairs.TabIndex = 13;
             // 
             // btnAffairs0000
@@ -6644,10 +6643,10 @@
             this.btnAffairs0000.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0000.Location = new System.Drawing.Point(105, 39);
+            this.btnAffairs0000.Location = new System.Drawing.Point(103, 39);
             this.btnAffairs0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0000.Name = "btnAffairs0000";
-            this.btnAffairs0000.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0000.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0000.TabIndex = 0;
             this.btnAffairs0000.Text = "行動予定入力";
             this.btnAffairs0000.UseVisualStyleBackColor = true;
@@ -6658,10 +6657,10 @@
             this.btnAffairs0001.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0001.Location = new System.Drawing.Point(312, 39);
+            this.btnAffairs0001.Location = new System.Drawing.Point(307, 39);
             this.btnAffairs0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0001.Name = "btnAffairs0001";
-            this.btnAffairs0001.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0001.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0001.TabIndex = 0;
             this.btnAffairs0001.Text = "車両予約";
             this.btnAffairs0001.UseVisualStyleBackColor = true;
@@ -6674,9 +6673,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle01.AutoSize = true;
             this.lblAffairsTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle01.Location = new System.Drawing.Point(104, 0);
+            this.lblAffairsTitle01.Location = new System.Drawing.Point(102, 0);
             this.lblAffairsTitle01.Name = "lblAffairsTitle01";
-            this.lblAffairsTitle01.Size = new System.Drawing.Size(185, 36);
+            this.lblAffairsTitle01.Size = new System.Drawing.Size(182, 36);
             this.lblAffairsTitle01.TabIndex = 18;
             this.lblAffairsTitle01.Text = "日次管理";
             this.lblAffairsTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6686,10 +6685,10 @@
             this.btnAffairs0002.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0002.Location = new System.Drawing.Point(519, 39);
+            this.btnAffairs0002.Location = new System.Drawing.Point(511, 39);
             this.btnAffairs0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0002.Name = "btnAffairs0002";
-            this.btnAffairs0002.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0002.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0002.TabIndex = 0;
             this.btnAffairs0002.UseVisualStyleBackColor = true;
             this.btnAffairs0002.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6699,10 +6698,10 @@
             this.btnAffairs0003.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0003.Location = new System.Drawing.Point(726, 39);
+            this.btnAffairs0003.Location = new System.Drawing.Point(715, 39);
             this.btnAffairs0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0003.Name = "btnAffairs0003";
-            this.btnAffairs0003.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0003.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0003.TabIndex = 0;
             this.btnAffairs0003.UseVisualStyleBackColor = true;
             this.btnAffairs0003.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6712,10 +6711,10 @@
             this.btnAffairs0004.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0004.Location = new System.Drawing.Point(933, 39);
+            this.btnAffairs0004.Location = new System.Drawing.Point(919, 39);
             this.btnAffairs0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0004.Name = "btnAffairs0004";
-            this.btnAffairs0004.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0004.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0004.TabIndex = 0;
             this.btnAffairs0004.UseVisualStyleBackColor = true;
             this.btnAffairs0004.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6725,10 +6724,10 @@
             this.btnAffairs0100.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0100.Location = new System.Drawing.Point(105, 111);
+            this.btnAffairs0100.Location = new System.Drawing.Point(103, 111);
             this.btnAffairs0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0100.Name = "btnAffairs0100";
-            this.btnAffairs0100.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0100.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0100.TabIndex = 0;
             this.btnAffairs0100.Text = "出勤管理";
             this.btnAffairs0100.UseVisualStyleBackColor = true;
@@ -6739,10 +6738,10 @@
             this.btnAffairs0101.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0101.Location = new System.Drawing.Point(312, 111);
+            this.btnAffairs0101.Location = new System.Drawing.Point(307, 111);
             this.btnAffairs0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0101.Name = "btnAffairs0101";
-            this.btnAffairs0101.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0101.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0101.TabIndex = 0;
             this.btnAffairs0101.UseVisualStyleBackColor = true;
             this.btnAffairs0101.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6752,10 +6751,10 @@
             this.btnAffairs0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0102.Location = new System.Drawing.Point(519, 111);
+            this.btnAffairs0102.Location = new System.Drawing.Point(511, 111);
             this.btnAffairs0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0102.Name = "btnAffairs0102";
-            this.btnAffairs0102.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0102.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0102.TabIndex = 0;
             this.btnAffairs0102.UseVisualStyleBackColor = true;
             this.btnAffairs0102.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6765,10 +6764,10 @@
             this.btnAffairs0103.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0103.Location = new System.Drawing.Point(726, 111);
+            this.btnAffairs0103.Location = new System.Drawing.Point(715, 111);
             this.btnAffairs0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0103.Name = "btnAffairs0103";
-            this.btnAffairs0103.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0103.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0103.TabIndex = 0;
             this.btnAffairs0103.UseVisualStyleBackColor = true;
             this.btnAffairs0103.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6778,10 +6777,10 @@
             this.btnAffairs0104.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0104.Location = new System.Drawing.Point(933, 111);
+            this.btnAffairs0104.Location = new System.Drawing.Point(919, 111);
             this.btnAffairs0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0104.Name = "btnAffairs0104";
-            this.btnAffairs0104.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0104.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0104.TabIndex = 0;
             this.btnAffairs0104.UseVisualStyleBackColor = true;
             this.btnAffairs0104.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6795,7 +6794,7 @@
             this.lblAffairs00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs00.Location = new System.Drawing.Point(3, 36);
             this.lblAffairs00.Name = "lblAffairs00";
-            this.lblAffairs00.Size = new System.Drawing.Size(95, 36);
+            this.lblAffairs00.Size = new System.Drawing.Size(93, 36);
             this.lblAffairs00.TabIndex = 19;
             this.lblAffairs00.Text = "毎日";
             this.lblAffairs00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6809,7 +6808,7 @@
             this.lblAffairs01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs01.Location = new System.Drawing.Point(3, 108);
             this.lblAffairs01.Name = "lblAffairs01";
-            this.lblAffairs01.Size = new System.Drawing.Size(95, 36);
+            this.lblAffairs01.Size = new System.Drawing.Size(93, 36);
             this.lblAffairs01.TabIndex = 19;
             this.lblAffairs01.Text = "毎日";
             this.lblAffairs01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6821,7 +6820,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine01, 10);
             this.lblAffairsLine01.Location = new System.Drawing.Point(3, 195);
             this.lblAffairsLine01.Name = "lblAffairsLine01";
-            this.lblAffairsLine01.Size = new System.Drawing.Size(1120, 6);
+            this.lblAffairsLine01.Size = new System.Drawing.Size(1103, 6);
             this.lblAffairsLine01.TabIndex = 20;
             // 
             // btnAffairs0302
@@ -6829,10 +6828,10 @@
             this.btnAffairs0302.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0302.Location = new System.Drawing.Point(519, 327);
+            this.btnAffairs0302.Location = new System.Drawing.Point(511, 327);
             this.btnAffairs0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0302.Name = "btnAffairs0302";
-            this.btnAffairs0302.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0302.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0302.TabIndex = 0;
             this.btnAffairs0302.UseVisualStyleBackColor = true;
             this.btnAffairs0302.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6842,10 +6841,10 @@
             this.btnAffairs0300.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0300.Location = new System.Drawing.Point(105, 327);
+            this.btnAffairs0300.Location = new System.Drawing.Point(103, 327);
             this.btnAffairs0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0300.Name = "btnAffairs0300";
-            this.btnAffairs0300.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0300.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0300.TabIndex = 0;
             this.btnAffairs0300.Text = "注文書発給状況入力";
             this.btnAffairs0300.UseVisualStyleBackColor = true;
@@ -6856,10 +6855,10 @@
             this.btnAffairs0301.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0301.Location = new System.Drawing.Point(312, 327);
+            this.btnAffairs0301.Location = new System.Drawing.Point(307, 327);
             this.btnAffairs0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0301.Name = "btnAffairs0301";
-            this.btnAffairs0301.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0301.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0301.TabIndex = 0;
             this.btnAffairs0301.Text = "請求書発送状況入力";
             this.btnAffairs0301.UseVisualStyleBackColor = true;
@@ -6870,10 +6869,10 @@
             this.btnAffairs0201.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0201.Location = new System.Drawing.Point(312, 255);
+            this.btnAffairs0201.Location = new System.Drawing.Point(307, 255);
             this.btnAffairs0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0201.Name = "btnAffairs0201";
-            this.btnAffairs0201.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0201.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0201.TabIndex = 0;
             this.btnAffairs0201.Text = "工事予算閲覧";
             this.btnAffairs0201.UseVisualStyleBackColor = true;
